Mailinglist Archive: opensuse-bugs (2150 mails)

< Previous Next >
[Bug 868699] PHPUnit_MockObject package is newer than PHPUnit package => not functional combination

https://bugzilla.novell.com/show_bug.cgi?id=868699

https://bugzilla.novell.com/show_bug.cgi?id=868699#c4


Daniel Zeleny <noga.dany@xxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEEDINFO |ASSIGNED
InfoProvider|noga.dany@xxxxxxxxx |

--- Comment #4 from Daniel Zeleny <noga.dany@xxxxxxxxx> 2014-04-01 09:59:44 UTC
---
Thanks for fast response and I'm sorry for slow response - I missed
notification (wrong gmail spam filter...)

Confirmed, these two packages from repository fixes bug.

But one note. When I updating these two packages there is auto-install two new
packages and I'm not sure if these dependencies are present in basic
repositories.


(In reply to comment #3)
Can you please install the following packages from the server:php:applications
repo to validate that the problem is fixed?

-
http://download.opensuse.org/repositories/server:/php:/applications/openSUSE_13.1/noarch/php5-pear-phpunit-PHP_CodeCoverage-1.2.13-15.1.noarch.rpm
-
http://download.opensuse.org/repositories/server:/php:/applications/openSUSE_13.1/noarch/php5-pear-phpunit-3.7.28-13.1.noarch.rpm

Once you confirm this I will submit a maintenance request to have this update
delivered for 13.1 .

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >